import { withInstall } from '@/utils';
import basicUpload from './src/BasicUpload.vue';
import uploadImage from './src/components/ImageUpload.vue';
import uploadVideo from './src/components/VideoUpload.vue';
import uploadFile from './src/components/FileUpload.vue'

export const ImageUpload = withInstall(uploadImage);
export const BasicUpload = withInstall(basicUpload);
export const VideoUpload = withInstall(uploadVideo);
export const FileUpload = withInstall(uploadFile);
